
VIRTUAL CREDIT CARD - Bug #17493

[UAT DS][AND] Please remove the space between image and bottom for document picture #13425

05 September 2023 11:08 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Apply NTB

Take picture

Issue: remove space between image and bottom

History

#1 - 07 September 2023 02:06 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 September 2023 02:43 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 07 September 2023 04:12 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

79b847c5-b20b-4e87-a5f3-883fb89b8896.jfif 59.4 KB05 September 2023 AMARBEER SINGH SIDHU amar.beer
